/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .careers,
.careers {
  background-repeat: no-repeat, no-repeat;
  background-image: url(../../img/careers_bg.svg), linear-gradient(rgb(41, 3, 112) 0%, rgb(62, 94, 226) 100%);
  background-size: contain, cover;
  background-position: center, top;
}
.wp-block .careers--title,
.careers--title {
  margin-bottom: 1.25rem;
}
.wp-block .careers .comeet-position,
.careers .comeet-position {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: var(--sk-color-white);
  padding: 2.5rem;
  border-radius: 1.5rem;
}
@media (max-width: 1024px) {
  .wp-block .careers .comeet-position,
  .careers .comeet-position {
    flex-direction: column;
  }
}
.wp-block .careers .comeet-position-name,
.careers .comeet-position-name {
  font-size: var(--sk-text--h5);
  font-weight: bold;
  line-height: 1;
}
.wp-block .careers .comeet-position-meta,
.careers .comeet-position-meta {
  font-size: var(--sk-text--lg) !important;
}
.wp-block .careers .comeet-outer-wrapper .comeet-groups-list .comeet-group-name,
.careers .comeet-outer-wrapper .comeet-groups-list .comeet-group-name {
  margin: 0 0 1.25rem;
  color: var(--sk-color-white);
  font-size: var(--sk-text--h5);
}
.wp-block .careers .comeet-outer-wrapper .comeet-g-r,
.careers .comeet-outer-wrapper .comeet-g-r {
  margin-bottom: 1.875rem;
}
